{
    "series_contributor_role": {
        "author": "\u0b86\u0b9a\u0bbf\u0bb0\u0bbf\u0baf\u0bb0\u0bcd",
        "director": "\u0b87\u0baf\u0b95\u0bcd\u0b95\u0bc1\u0ba9\u0bb0\u0bcd",
        "dramaturg": "\u0ba8\u0bbe\u0b9f\u0b95\u0bb0\u0bcd\u0b95\u0bcd",
        "production_designer": "\u0ba4\u0baf\u0bbe\u0bb0\u0bbf\u0baa\u0bcd\u0baa\u0bc1 \u0bb5\u0b9f\u0bbf\u0bb5\u0bae\u0bc8\u0baa\u0bcd\u0baa\u0bbe\u0bb3\u0bb0\u0bcd",
        "costumer": "\u0b95\u0bbe\u0bb8\u0bcd\u0b9f\u0bcd\u0baf\u0bc2\u0bae\u0bb0\u0bcd",
        "musician": "\u0b87\u0b9a\u0bc8\u0b95\u0bcd\u0b95\u0bb2\u0bc8\u0b9e\u0bb0\u0bcd",
        "choreographer": "\u0ba8\u0b9f\u0ba9 \u0b87\u0baf\u0b95\u0bcd\u0b95\u0bc1\u0ba9\u0bb0\u0bcd",
        "make_up_artist": "\u0b92\u0baa\u0bcd\u0baa\u0ba9\u0bc8 \u0b95\u0bb2\u0bc8\u0b9e\u0bb0\u0bcd",
        "speech_trainer": "\u0baa\u0bc7\u0b9a\u0bcd\u0b9a\u0bc1 \u0baa\u0baf\u0bbf\u0bb1\u0bcd\u0b9a\u0bbf\u0baf\u0bbe\u0bb3\u0bb0\u0bcd",
        "puppet_maker": "\u0baa\u0baa\u0bcd\u0baa\u0b9f\u0bcd \u0bae\u0bbe\u0bb0\u0bcd\u0b95\u0bcd\u0b95\u0bb0\u0bcd",
        "technician": "\u0ba4\u0bca\u0bb4\u0bbf\u0bb2\u0bcd\u0ba8\u0bc1\u0b9f\u0bcd\u0baa \u0bb5\u0bb2\u0bcd\u0bb2\u0bc1\u0ba8\u0bb0\u0bcd",
        "inspector": "\u0b87\u0ba9\u0bcd\u0bb8\u0bcd\u0baa\u0bc6\u0b95\u0bcd\u0b9f\u0bb0\u0bcd",
        "assistant": "\u0b89\u0ba4\u0bb5\u0bbf\u0baf\u0bbe\u0bb3\u0bb0\u0bcd",
        "actor": "\u0ba8\u0b9f\u0bbf\u0b95\u0bb0\u0bcd",
        "painter": "\u0b93\u0bb5\u0bbf\u0baf\u0bb0\u0bcd",
        "creator": "\u0b89\u0bb0\u0bc1\u0bb5\u0bbe\u0b95\u0bcd\u0b95\u0bbf\u0baf\u0bb5\u0bb0\u0bcd",
        "equipment_supplier": "\u0b89\u0baa\u0b95\u0bb0\u0ba3\u0b99\u0bcd\u0b95\u0bb3\u0bcd \u0b9a\u0baa\u0bcd\u0bb3\u0bc8\u0baf\u0bb0\u0bcd",
        "contributing_institution": "\u0baa\u0b99\u0bcd\u0b95\u0bb3\u0bbf\u0baa\u0bcd\u0baa\u0bc1 \u0ba8\u0bbf\u0bb1\u0bc1\u0bb5\u0ba9\u0bae\u0bcd",
        "event_organizer": "\u0ba8\u0bbf\u0b95\u0bb4\u0bcd\u0bb5\u0bc1 \u0b85\u0bae\u0bc8\u0baa\u0bcd\u0baa\u0bbe\u0bb3\u0bb0\u0bcd",
        "movement_trainer": "\u0b87\u0baf\u0b95\u0bcd\u0b95\u0bae\u0bcd \u0baa\u0baf\u0bbf\u0bb1\u0bcd\u0b9a\u0bbf\u0baf\u0bbe\u0bb3\u0bb0\u0bcd"
    }
}